*::-webkit-input-placeholder {
 color: #666;
 opacity: 1;
}
*:-moz-placeholder {
 color: #666;
 opacity: 1;
}
*::-moz-placeholder {
 color: #666;
 opacity: 1;
}
*:-ms-input-placeholder {
 color: #666;
 opacity: 1;
}

body input:focus:required:invalid,
body textarea:focus:required:invalid {
 border:red 3px solid
}
body input:required:valid,
body textarea:required:valid {
 border: green 3px solid
}
body {
 font-family: "Open Sans", sans-serif;
 font-size: 14px;
 margin:0px;
 padding:0px;
background:#fff;
background-size: cover;
}

.container {background-color:#FFF;padding:0px 30px}


img {max-width:100%;border:0px}
hr {border:0px;height:1px;background:#dedede}

a {text-decoration:underline;color:#717273;}
a:hover {text-decoration:none;color:#717273;}

.top_header {margin-bottom:30px;}
.logo_over {display:table;height:100px;float:left;}
.logo_icon {display:table-cell;vertical-align:bottom;background-color:#ffed71;padding:15px 20px;}
.logo_text {display:table-cell;vertical-align:bottom;padding:15px 20px;font-weight:bold;}
.logo_icon a, .logo_text a {color:#000;tetx-decoration:none;font-size:24px;text-decoration:none;}
.logo_icon a:hover, .logo_text a:hover {color:#000;tetx-decoration:none;}

.h_slider {position:relative;-webkit-box-shadow: 0px 30px 50px -10px rgba(0,0,0,0.2);-moz-box-shadow: 0px 30px 50px -10px rgba(0,0,0,0.2);box-shadow: 0px 30px 50px -10px rgba(0,0,0,0.2);}
.h_slider_text {position:absolute;left:57px;bottom:40px;color:#FFF;text-shadow: 0px 0px 20px rgba(0, 0, 0, 0.7);}
.h_slider a, .h_slider a:hover {color:#FFF;}
.h_slider .h_s_big {font-size:27px;padding-bottom:2px;}
.h_slider .h_s_small {font-size:15px;padding-bottom:2px;}
.h_slider img {width:100%}

.h_work_over {display:table;margin:30px 0px;}
.h_work {padding:30px;display:table-cell;vertical-align:top;width:25%;}
.h_work1 {background:#f1f3f4;}
.h_work2 {background:#eaedee;}
.h_work3 {background:#e1e6e7;}
.h_work4 {background:#dce0e2;}
.h_work_title {font-size:18px;font-weight:bold}
.h_work_icon {font-size:21px;margin-bottom:10px}
.h_work_text {padding:7px 0px;font-size:13px;}
.h_work_title a {color:#000;text-decoration:none}
.h_work_title a:hover {color:#717273;} 

.h_block {margin-bottom:30px}
.h_block_header {font-size:18px;padding-bottom:15px;}

.h_one_news {height:56px;position:relative;padding-left:27px;}
.h_one_news span {width:1px;height:175px;position:absolute;display:block;background:#e1e5e6;left:4px;top:-163px;}
.h_one_news i {z-index:9;background:#ffed71;width:9px;height:9px;display:inline-block;top:6px;left:0px;position:absolute;webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;}
.h_one_news_title {font-size:14px;height:20px;overflow:hidden;}
.h_one_news_title a {color:#000;}
.h_one_news_date {color:#6e6f6f;font-size:11px;padding-top:4px;}
.h_one_news_date a {color:#6e6f6f;text-decoration:none;}

.about_title, .news_title, .clients_title {font-size:18px;padding-bottom:15px;font-weight:bold}
.clients_title {padding-top:20px;}

.about_text {font-size:14px;text-align:justify;margin-bottom:30px;}
.news_text {margin-bottom:30px;}

.clients_text {padding-bottom:10px;}
.clients_name {color:#9a9b9c;font-size:13px;padding-bottom:10px;}
.one_client {display:table;width:100%;}
.one_client_left {display:table-cell;vertical-align:top;width:79px;}
.one_client_left img {width:64px;margin-top:2px;}
.one_client_right {display:table-cell;vertical-align:top;}


.contacts_block {display:table;width:100%;margin-bottom:30px;}

.contacts_content {display:table-cell;vertical-align:top;font-size:13px;}
.contats_content ul, .contats_content li {list-style-type:none;padding:0;margin:0;}
.contats_content li {margin-bottom:7px;font-size:13px;}
.contats_content li span {display:inline-block;width:80px;color:#aeb0b0;}
.socials_block {display:table;width:100%;}
.contacts_title {display:table-cell;vertical-align:top;width:25%;font-size:18px;font-weight:bold}
.socials_title {display:table-cell;vertical-align:top;width:25%;font-size:18px;font-weight:bold}
.socials_content {display:table-cell;vertical-align:top;font-size:13px;margin-bottom:30px;}
.socials_text {padding-bottom:15px;}
.h_socials, .h_socials li {list-style-type:none;padding:0;margin:0;}
.h_socials li {float:left;margin-right:10px;}
.h_socials a {text-decoration:none;display:block;width:36px;text-align:center;padding:8px 0px;background:#eaeeef;color:#6c6e6f;font-size:14px;}
.h_socials a:hover {text-decoration:none;background:#e5e9ea;color:#424546;}

.h_bread {font-size:11px;color:#6e6f6f;margin-bottom:27px;}
.h_mtr {display:table;width:100%;margin-bottom:40px}
.h_mtr_image {display:table-cell;vertical-align:top;width:220px}
.h_mtr_image img {width:200px}
.h_mtr_text {display:table-cell;vertical-align:top}
.h_mtr_date {margin-top:10px;font-size:11px;color:#6e6f6f}

.hm_service {display:table;width:100%;border-bottom:1px solid #dedede;padding-bottom:12px;margin-bottom:20px}
.hm_s_icon {display:table-cell;vertical-align:top;width:80px;font-size:52px}
.hm_s_info {display:table-cell;vertical-align:top}
.hm_s_title {font-size:20px;padding-bottom:8px;font-weight:bold}
.hm_s_desc {padding-bottom:8px;color:#646464}
.hm_s_price {margin-bottom:8px;color:#000;background-color:#ffed71;padding:6px 12px;font-weight:bold;display:inline-block}

/*photo*/
.phtTdMain * {vertical-align:bottom}
.phtTdMain .entryBlock {width:100% !important;position:relative;padding-right:10px;padding-bottom:10px}
.phtTdMain .h_mpanel {position:absolute;right:20px;top:16px;z-index:9}
.phtTdMain .h_photo_mtr img {width:100% !important}
.phtTdMain .h_photo_mtr {position:relative;overflow:hidden}
.phtTdMain .h_photo_over {cursor:default;text-align:center;background:rgba(0,0,0,0.4);color:#FFF;position:absolute;top:0px;left:0px;right:0px;bottom:0px;text-align:center;opacity:0}
.phtTdMain .h_photo_over, .phtTdMain .h_photo_over * {-webkit-transition: all .5s;-o-transition: all .5s;transition: all .5s}
.phtTdMain .h_photo_over a {display:block;color:#FFF;font-size:32px;height:100%;}
.phtTdMain .h_photo_over span.h_photo_one {position:absolute;top:0px;left:0px;width:100%;height:100%;line-height:100%;padding-top:0%;text-align:center}

.phtTdMain .h_photo_over:hover {opacity:1}
.phtTdMain .h_photo_over:hover span.h_photo_one {padding-top:0%;}


/* recall */

.h_recall .csTop {display:none}
.recall_table {display:table;width:100%;margin-bottom:20px}
.recall_icon {display:table-cell;vertical-align:top;background-color:#ffed71;width:61px;text-align:center}
.recall_icon u {text-decoration:none;display:block;padding:20px 0px;font-size:18px;font-weight:bold}
.recall_info {display:table-cell;vertical-align:top;padding-left:20px;}
.recall_title {padding-bottom:7px;font-size:18px}
.recall_text {padding-bottom:10px;}
.recall_date {font-size:11px;color:#6e6f6f}
.recall_date a {color:#6e6f6f}

.page_contacts {display:table;width:100%}
.p_c_left {display:table-cell;vertical-align:top;width:34%;padding-right:30px}
.p_c_right {display:table-cell;vertical-align:top}

.ct_title {margin-bottom:7px;color:#646464}
.ct_input {margin-bottom:12px;}
.ct_code {margin-bottom:12px;}
.ct_input input, .ct_input textarea {margin:0px !important;width:100%}
.ct_input textarea {height:80px}
.ct_code input {margin:0px !important;}

.ct_opener {display:table;width:100%}
.ct_opener_l {display:table-cell;vertical-align:top;width:50%;padding-right:20px}
.ct_opener_r {display:table-cell;vertical-align:top;}

/* footer */

.h_footer {padding:40px 0px;font-size:13px;}

/* navigation */

.h_menu {padding-top:46px;position:relative;float:right}

.uMenuV ul,
.uMenuV ul li,
.uMenuV ul li a,
.uMenuV #menu-button {
 margin: 0;
 padding: 0;
 border: 0;
 list-style: none;
 line-height: 1;
 display: block;
 position: relative;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 z-index:999;
 text-decoration:none;
}
.uMenuV:after,
.uMenuV > ul:after {
 content: ".";
 display: block;
 clear: both;
 visibility: hidden;
 line-height: 0;
 height: 0;
}
.uMenuV #menu-button {
 display: none;
}
.uMenuV {
 width: auto;
 line-height: 1;
 background: none;
}
#menu-line {
 position: absolute;
 top: 97px;
 left: 0px;
 height: 3px;
 margin-left:0px;
 background: #e5e9ea;
 -webkit-transition: all 0.25s ease-out;
 -moz-transition: all 0.25s ease-out;
 -ms-transition: all 0.25s ease-out;
 -o-transition: all 0.25s ease-out;
 transition: all 0.25s ease-out;
}
.uMenuV > ul > li {
 float: left;
}
.uMenuV.align-center > ul {
 font-size: 0;
 text-align: center;
}
.uMenuV.align-center > ul > li {
 display: inline-block;
 float: none;
}
.uMenuV.align-center ul ul {
 text-align: left;
}
.uMenuV.align-right > ul > li {
 float: right;
}
.uMenuV.align-right ul ul {
 text-align: right;
}
.uMenuV > ul > li > a {
 padding: 20px 0px;
 padding-left:20px;
 font-size: 12px;
 font-weight: bold;f
 text-decoration: none;
 text-transform: uppercase;
 color: #000000;
 -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;
}
.uMenuV > ul > li:hover > a,
.uMenuV > ul > li.uMenuItemA > a {
 color: #717273;
}
.uMenuV > ul > li.uWithSubmenu > a {
 padding-right: 25px;
}

.uMenuV > ul > li.uWithSubmenu > a::after {
 position: absolute;
 z-index:99;
 top: 21px;
 right: 10px;
 width: 4px;
 height: 4px;
 border-bottom: 1px solid #000000;
 border-right: 1px solid #000000;
 content: "";
 -webkit-transform: rotate(45deg);
 -moz-transform: rotate(45deg);
 -ms-transform: rotate(45deg);
 -o-transform: rotate(45deg);
 transform: rotate(45deg);
 -webkit-transition: border-color 0.2s ease;
 -moz-transition: border-color 0.2s ease;
 -ms-transition: border-color 0.2s ease;
 -o-transition: border-color 0.2s ease;
 transition: border-color 0.2s ease;
}
.uMenuV > ul > li.uWithSubmenu:hover > a::after {
 border-color: #717273;
}

.uMenuV ul ul {
 position: absolute;
 left: -9999px;
}
.uMenuV li:hover > ul {
 left: auto;
}
.uMenuV.align-right li:hover > ul {
 right: 0;
}
.uMenuV ul ul ul {
 margin-left: 100%;
 top: 0;
}
.uMenuV.align-right ul ul ul {
 margin-left: 0;
 margin-right: 100%;
}
.uMenuV ul ul li {
 height: 0;
 -webkit-transition: height .2s ease;
 -moz-transition: height .2s ease;
 -ms-transition: height .2s ease;
 -o-transition: height .2s ease;
 transition: height .2s ease;
}
.uMenuV ul li:hover > ul > li {
 height: 32px;
}
.uMenuV ul ul li a {
 padding: 10px 20px;
 width: 160px;
 font-size: 12px;
 background: #333333;
 text-decoration: none;
 color: #dddddd;
 -webkit-transition: color .2s ease;
 -moz-transition: color .2s ease;
 -ms-transition: color .2s ease;
 -o-transition: color .2s ease;
 transition: color .2s ease;
}
.uMenuV ul ul li:hover > a,
.uMenuV ul ul li a:hover {
 color: #ffffff;
}
.uMenuV ul ul li.uWithSubmenu > a::after {
 position: absolute;
 top: 13px;
 right: 10px;
 width: 4px;
 height: 4px;
 border-bottom: 1px solid #dddddd;
 border-right: 1px solid #dddddd;
 content: "";
 -webkit-transform: rotate(-45deg);
 -moz-transform: rotate(-45deg);
 -ms-transform: rotate(-45deg);
 -o-transform: rotate(-45deg);
 transform: rotate(-45deg);
 -webkit-transition: border-color 0.2s ease;
 -moz-transition: border-color 0.2s ease;
 -ms-transition: border-color 0.2s ease;
 -o-transition: border-color 0.2s ease;
 transition: border-color 0.2s ease;
}
.uMenuV.align-right ul ul li.uWithSubmenu > a::after {
 right: auto;
 left: 10px;
 border-bottom: 0;
 border-right: 0;
 border-top: 1px solid #dddddd;
 border-left: 1px solid #dddddd;
}
.uMenuV ul ul li.uWithSubmenu:hover > a::after {
 border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
 .uMenuV {
 width: 100%;
 }
 .uMenuV ul {
 width: 100%;
 display: none;
 }
 .uMenuV.align-center > ul,
 .uMenuV.align-right ul ul {
 text-align: left;
 }
 .uMenuV ul li,
 .uMenuV ul ul li,
 .uMenuV ul li:hover > ul > li {
 width: 100%;
 height: auto;
 border-top: 1px solid rgba(120, 120, 120, 0.15);
 }
 .uMenuV ul li a,
 .uMenuV ul ul li a {
 width: 100%;
 }
 .uMenuV > ul > li,
 .uMenuV.align-center > ul > li,
 .uMenuV.align-right > ul > li {
 float: none;
 display: block;
 }
 .uMenuV ul ul li a {
 padding: 20px 20px 20px 30px;
 font-size: 12px;
 color: #000000;
 background: none;
 }
 .uMenuV ul ul li:hover > a,
 .uMenuV ul ul li a:hover {
 color: #000000;
 }
 .uMenuV ul ul ul li a {
 padding-left: 40px;
 }
 .uMenuV ul ul,
 .uMenuV ul ul ul {
 position: relative;
 left: 0;
 right: auto;
 width: 100%;
 margin: 0;
 }
 .uMenuV > ul > li.uWithSubmenu > a::after,
 .uMenuV ul ul li.uWithSubmenu > a::after {
 display: none;
 }
 #menu-line {
 display: none;
 }
 .uMenuV #menu-button {
 display: block;
 padding: 20px;
 color: #000000;
 cursor: pointer;
 font-size: 12px;
 text-transform: uppercase;
 }
 .uMenuV #menu-button::after {
 content: '';
 position: absolute;
 top: 20px;
 right: 20px;
 display: block;
 width: 15px;
 height: 2px;
 background: #000000;
 }
 .uMenuV #menu-button::before {
 content: '';
 position: absolute;
 top: 25px;
 right: 20px;
 display: block;
 width: 15px;
 height: 3px;
 border-top: 2px solid #000000;
 padding-bottom:3px;
 border-bottom: 2px solid #000000;
 }
 .uMenuV .submenu-button {
 position: absolute;
 z-index: 99;
 right: 0;
 top: 0;
 display: none;
 border-left: 1px solid rgba(120, 120, 120, 0.15);
 height: 52px;
 width: 52px;
 cursor: pointer;
 }
 .uMenuV .submenu-button::after {
 content: '';
 position: absolute;
 top: 21px;
 left: 26px;
 display: block;
 width: 1px;
 height: 11px;
 background: #000000;
 z-index: 99;

 }
 .uMenuV .submenu-button::before {
 content: '';
 position: absolute;
 left: 21px;
 top: 26px;
 display: block;
 width: 11px;
 height: 1px;
 background: #000000;
 z-index: 99;
 }
 .uMenuV .submenu-button.submenu-opened:after {
 display: none;
 }
}


.searchSbmFl {margin-top:5px !important}
.calTable {width:100%}
.calTable td {background-color:#FFF;color: #6e6e6e;padding: 4px 7px 5px 7px;text-align:center;font-size:13px}
td.calMonth {background-color:#ffed71;border:1px solid #ffed71}
td.calMonth a {color: #000}
td.calWday {color: #000;}
td.calWdaySe {color: #000;font-weight:bold}
td.calWdaySu {color: #000;font-weight:bold}
td.calWday {background:#f1f1f1;border:1px solid #f1f1f1}
td.calWdaySe {background:#e9e9e9;border:1px solid #e9e9e9}
td.calWdaySu {background:#e0e0e0;border:1px solid #e0e0e0}
td.calMdayA {color: #000;background: #ffed71;}
td.calMdayIsA {color: #000;background: #ffed71;}
td.calMdayIsA a {color:#000}
.eTitle, .eTitle a {font-size:20px;color: #3d3d3d;padding:0px 0px;text-decoration:none;font-weight:bold}
 .eTitle a:hover {text-decoration:none}
.eMessage, .eText {padding: 7px 0px !important}
.eDetails, .eDetails1, .eDetails2 {border-bottom: 1px solid #f1f1f1; padding: 5px 0px;padding-bottom:10px;font-size: 11px;margin-bottom:20px}
#mchatBtn {width:100% !important;padding-left:7px !important}
.comEnt2, .comEnt1 {margin:0 !important}
.comEnt2, .comEnt1 table {padding:0}
.com_in {margin-bottom:5px}
.com_in input, .com_in textarea {margin:0;width:100%;}
.com_sec {margin-top:5px;margin-bottom:5px}
.com_sec input {margin:0}
.cMessage, .cAnswer {text-align: justify !important;}
.cBlock1, .cBlock2 { margin: 0px !important;padding: 12px 0 !important;border-bottom:1px solid #dedede}
#maincol .cBlock1, #maincol .cBlock2 {border-top-color: #cacaca; margin: 0px !important;}
a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:blue;}
a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:red;}
a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:green;}
.catPages1 {text-align:left !important;padding:0 !important;margin:0 !important;}
.swchItemA, .swchItem, .swchItemA1, .swchItem1 {color:#FFF;display: inline-block;padding: 5px 11px;font-size:11px;text-decoration: none;font-weight:normal;margin-right:5px}
.swchItem, .swchItem1 {color:#787878;background:#f1f1f1;} 
.swchItem:hover, .swchItem1:hover {background:#e7e7e7;color:#787878;text-decoration:none}
.swchItemA, .swchItemA1 {background:#000}
.csTop {padding-bottom:20px !important;color:#646464}
.catPages1, .catPages2 {padding: 10px 20px;}
.pagesBlock2 {margin-top:10px!important;display:block}
.uSpoilerText {padding:10px;border:1px solid #dedede;margin-top:10px;}
.codeMessage, .quoteMessage {padding:10px;padding-right:0px;font-family: 'Open Sans', sans-serif !important}
.bbQuoteBlock, .bbCodeBlock {background:none}
.bbQuoteName, .bbCodeName {display:none}
.quoteMessage {border:0 !important;background:none;padding-left:32px;border-left:7px solid #ffed71 !important}
.codeMessage {border:0 !important;background:none;padding-left:32px;border-left:7px solid #ffed71 !important}
.h_content_forum {padding-bottom:40px}
.h_forum_links {padding-bottom:10px;text-align:right}
.gTable {background: none; border-spacing: 0;}
.gTable td {background: #FFF; border-bottom: 1px solid #dedede;padding: 15px;font-size:14px}
td.gTableTop {font-size:14px;color: #FFF;padding: 12px 17px;background: #494949;border: none;}
td.gTableTop a {font-size:14px; color: #FFF;}
td.gTableSubTop, td .postTdTop {background: #f1f1f1;border: 1px solid #f1f1f1;color: #464646;padding: 4px 10px;}
td.gTableSubTop a, td .postTdTop a {color: #464646;}
.forumIcoTd,.forumThreadTd,.forumPostTd {text-align:center;}
.forumDescr,.forumModer {font-size:11px;color:#585858}
td.pagesInfo, td.switch, td.switchActive {background: #ffffff; border: 1px solid #dcdbe0; padding-left: 5px; padding-right: 5px;}
td.switch, td.switchActive { background: #CCCCCC;border:1px solid #CCCCCC; color: #FFF;}
td.switch a {color: #4c4c4c;}
.threadDescr {font-size:11px;color:#585858}
.postPoll td {border: 0px !important;}
.postFirst {border: 0px !important;}
.postRest1 {border: 0px !important;}
.postRest2 {border: 0px !important;}
postSeparator {border: 0px !important}
.postBottom td {border: 0px;padding: 0px 5px !important;}
.postBottom img {vertical-align: middle;}
.postTdInfo {text-align: center;}
.posttdMessage {text-align: justify;padding: 8px !important;line-height: 18px;}
.smilesPart td {border: 0px !important;}
input[type=text],input[type=password],textarea {margin:4px;height: 25px;padding: 0 7px;font-family: 'Open Sans', Verdana, sans-serif;font-size:13px;color: #3B3B3B;background: #fff;border: 1px solid #D8D8D8;outline: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

textarea {padding: 5px 7px;height: auto;overflow: auto;resize: none;line-height: 20px}
input[type=button],input[type=submit],input[type=reset],.button{margin: 0;padding: 0 10px; display: inline-block; text-align:center; height: 25px; font-family: 'Open Sans', Verdana, sans-serif;font-size:13px; color: #000; text-decoration: none; border: 0; background-color: #e1e1e1; cursor: pointer}
.myBtnLeftA img, .myBtnRightA img {display:none}
.commTable textarea, .commTable input[type="text"], .commTable input[type="password"] {width:100%;margin-left:0px}
.commTd2 span input {width:auto !important}
.commSbmFl {margin:15px !important}
.manTable span input {width:auto !important}
.manTable textarea, .manTable input {margin-left:0px;margin-right:0px}
.manTable .manTdText {padding-top:14px}
.popup_header {background:#f3f3f3;color:#000;font-weight:bold;padding:20px}
.popup_content {padding:20px}

#uEntriesList .entTd {
    display: inline-block!important;
}
